
eServices - Bug #233

Push back action - land Registration Manager step [Issuing Map]

09/19/2016 03:16 PM - Saja Nakhleh

Status: Closed Start date: 09/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The transaction is assigned back to the

Draftsman Auditor step [2 steps back!!!!]

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001821376

Sub-Category: Worklist Username: iaahmed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transaction should be assigned back

to the previous step [Survey manager]

Test Case ID:  

Description

Steps:

1- Open a transaction on the land Registration Manager step [Issuing Map]

2- Click Push back

3- Search the transaction

History

#1 - 10/06/2016 12:14 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/09/2016 12:03 PM - Saja Nakhleh

- File 173.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

125.GIF 88.2 KB 09/19/2016 Saja Nakhleh

126.GIF 184 KB 09/19/2016 Saja Nakhleh

173.GIF 76.2 KB 10/09/2016 Saja Nakhleh
